/*Theme Start*/
:root {
--accent-color: #4285F4 !important;
--accent-background-secondary: #EBF4FF !important;
--background-primary: #ffffff !important;
--background-secondary: #f8f9fa !important;
--text-primary: #222222 !important;
--text-secondary: #ffffff !important;
}

html[data-theme="dark"] {
--accent-color: #6EA6FF !important;
--accent-background-secondary: #282C34 !important;
--background-primary: #1e1e1e !important;
--background-secondary: #282C34 !important;
--text-primary: #e8eaed !important;
--text-secondary: #ffffff !important;
}
/*Theme End*/
.logo  {
background-color: white;
padding: 5px;
}